Subject: printing chem output

From: ARTHUR HOAG <[email-masked]>
Date: Fri, 29 Apr 1994 14:55:28 -0400

I am looking for a program to manipulate and print spartan and gaussian output.
I also would like to be able to add text and have it work on a pc not a mac (
I am probably asking to much :) ).  I have used xmol but it does not meet my
needs.  Any suggestions?????  I can make my files pdb files or probably a
couple other formats.  I would just like to print with size consistency (this
is the main problem with xmol) and label atoms, angles, and bond lengths.

**Please send any responses to [email-masked] since I dont read the
list much**

THANKS!!!

Arthur Hoag
[email-masked]
ph 814-863-7980